/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

header {
  position: relative;
  height: 9em; }
  header.gradient {
    background: linear-gradient(#0eb9b0, #005a5e); }
  header .top .logo {
    position: absolute;
    top: 0em;
    left: 1em;
    padding-left: 10%;
    background: url(../images/logo4.svg);
    background-repeat: no-repeat;
    background-position: 10% 30%;
    background-size: auto 130%;
    text-decoration: none;
    line-height: 9em;
    width: 35%;
    height: 9em; }
  header nav {
    display: flex;
    justify-content: right;
    padding: 0.75em;
    font-weight: bolder;
    z-index: 5;
    font-size: 0.8em;
    padding-top: 4.8em; }
    header nav .burger {
      display: none;
      margin-left: 0.1em; }
    header nav a {
      color: #fff;
      text-transform: uppercase;
      text-decoration: none;
      padding: 0em 1em;
      border-radius: 0.8em;
      height: 1.6em;
      font-weight: bolder; }
      header nav a:hover {
        text-decoration: none; }
      header nav a:active {
        color: #0eb9b0; }
    header nav > ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-end;
      list-style: none;
      margin: 0;
      padding: 0;
      width: 100%; }
      header nav > ul > li {
        position: relative;
        flex: 0 1 auto;
        margin: 0;
        padding: 0em 1em 2em 0em;
        transition: all linear 0.1s; }
        header nav > ul > li.maxright ul {
          right: -100%;
          left: auto; }
        header nav > ul > li.dropdown:hover::after {
          content: '';
          position: absolute;
          top: 0;
          left: 50%;
          width: 0;
          height: 0;
          border: 10px solid transparent;
          border-bottom-color: #0eb9b0;
          border-top: 0;
          margin-left: -0.75em;
          margin-top: 1.5em; }
        header nav > ul > li.emp a {
          background: #fff;
          text-decoration: none;
          color: #005a5e; }
        header nav > ul > li > ul {
          font-size: 0.8em;
          display: none;
          position: absolute;
          xleft: -100%;
          z-index: 2;
          list-style: none;
          white-space: nowrap;
          background: #0eb9b0;
          margin-top: 1.5em;
          padding-top: 0em; }
          header nav > ul > li > ul li {
            margin: 0;
            display: block;
            padding: 1em 1em; }
        header nav > ul > li:last-child {
          padding-right: 0em; }
          header nav > ul > li:last-child ul {
            left: auto;
            right: -0.5em; }
      header nav > ul > li:hover > a {
        color: #0eb9b0;
        text-decoration: none; }
      header nav > ul > li:hover > ul {
        display: block; }

@media (max-width: 750px) {
  header nav > ul {
    margin: -2em 0em 0em 0em; } }
@media (max-width: 500px) {
  header {
    height: 6em; }
    header .top {
      height: 6em; }
      header .top .logo {
        width: 90%;
        height: 6em;
        background-size: auto 130%;
        background-position: center 30%; }
    header nav > ul > li:nth-child(2) ul {
      right: auto; }
    header nav {
      font-size: 100%;
      padding: 0;
      height: auto;
      margin: 0;
      padding: 0.5em 0em; }
      header nav:hover {
        background: #005a5e; }
        header nav:hover > ul {
          background: #005a5e; }
      header nav .burger {
        display: block;
        padding: 0.3em 0.5em;
        margin-left: 0em;
        z-index: 20; }
      header nav:hover > ul, header nav .burger:hover + ul {
        display: block; }
      header nav > ul {
        display: none;
        position: relative;
        left: -0.5em;
        z-index: 20;
        margin: 0; }
        header nav > ul > li {
          width: 100%;
          flex: none;
          padding: 0.3em 0.5em; }
          header nav > ul > li.dropdown:hover::after {
            display: none; }
          header nav > ul > li.maxright ul {
            right: auto;
            left: auto; }
          header nav > ul > li > ul {
            position: relative;
            z-index: 0;
            width: 100%;
            margin: 0 0 0 1em;
            padding: 0.3em 0.3em;
            background: transparent;
            box-shadow: none;
            left: auto;
            top: auto;
            font-size: 1em;
            line-height: 1em; }
            header nav > ul > li > ul > li {
              padding: 0.2em 0em; }
              header nav > ul > li > ul > li:last-child {
                padding-bottom: 0em; }
        header nav > ul > li:hover > ul {
          display: block; }
          header nav > ul > li:hover > ul li {
            display: block; } }
section.footer {
  padding-bottom: 5em;
  margin-top: 0em !important;
  padding-top: 3em !important; }

section.team-list ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 1em 0em;
  justify-content: space-between; }
  section.team-list ul h4 {
    color: "#000"; }
  section.team-list ul:after {
    content: "";
    flex: auto; }
  section.team-list ul > li {
    max-width: 50%;
    width: 200px;
    text-align: center;
    padding-bottom: 1em;
    list-style-type: none; }
    section.team-list ul > li div {
      margin: 0 auto;
      width: 150px;
      height: 150px;
      border-radius: 50%;
      background-position: center center;
      background-size: cover; }
    section.team-list ul > li span {
      display: block; }

.keynote-full ul, .keynote-full li {
  list-style: none; }
.keynote-full ul, .keynote-full li {
  margin: 0;
  padding: 0; }
.keynote-full li {
  margin-bottom: 1em;
  display: flex;
  justify-content: space-between; }
  .keynote-full li div {
    width: 60%; }
    .keynote-full li div.image {
      width: 33%;
      filter: grayscale(1);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
      .keynote-full li div.image::after {
        content: "";
        display: block;
        padding-bottom: 100%; }

aside.keynote {
  padding-top: 1em;
  display: flex;
  line-height: 1.5em;
  flex-shrink: 0;
  flex-grow: 0; }
  aside.keynote div.image {
    filter: grayscale(1);
    background-size: 100% auto;
    background-repeat: no-repeat; }
    aside.keynote div.image::after {
      content: "";
      display: block;
      padding-bottom: 100%; }
  aside.keynote div {
    width: 50%;
    padding-left: 1em; }

@media (max-width: 500px) {
  .keynote-full ul li {
    display: block; }
    .keynote-full ul li div {
      width: 100%; }
      .keynote-full ul li div.image {
        width: 100%; }

  aside.keynote {
    display: block; }
    aside.keynote div {
      width: 100%;
      padding-left: 0em; }
      aside.keynote div h3 {
        margin: 0.5em 0em; } }
.supporters {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  justify-content: space-around; }
  .supporters a {
    height: 150px;
    width: 180px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center; }

section {
  padding: 1em 10%; }
  section a {
    text-decoration: underline; }
  section ul {
    padding: 1em 1.5em; }
  section li {
    list-style-type: disc; }
  section p, section li {
    line-height: 1.5em; }

section.gradient, section.gradientrev {
  color: #fff; }
  section.gradient a, section.gradientrev a {
    padding: 0.25em 1em;
    background-color: #fff;
    border-radius: 1em;
    display: inline-block;
    color: #0fbab1;
    text-decoration: none; }

.gradient {
  background: linear-gradient(#0eb9b0, #005a5e); }
  .gradient h1 {
    color: #fff; }

.gradientrev {
  background: linear-gradient(#005a5e, #0eb9b0); }
  .gradientrev h1 {
    color: #fff; }

section:first-of-type {
  padding-top: 11em;
  margin-top: -9em; }

.sponsors h3 {
  color: #005a5e;
  text-align: center;
  margin-top: 2em;
  border-bottom: 1px solid #005a5e; }
.sponsors div {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  justify-content: space-around; }
  .sponsors div a {
    height: 80px;
    margin: 35px 10px;
    width: 180px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center; }
  .sponsors div.Diamond a {
    width: 300px; }
  .sponsors div.Platinum a {
    width: 220px; }
  .sponsors div.Gold a {
    width: 200px; }

section.image {
  background-position: bottom right, top center, top center;
  background-repeat: repeat-y, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  background-blend-mode: multiply, normal, normal;
  color: #fff;
  margin-bottom: 0em; }
  section.image h1 {
    color: #fff; }

section.inversedark {
  color: #fff;
  background: #005a5e; }
  section.inversedark h1 {
    color: #fff; }

section.inverse {
  color: #fff;
  background: #0eb9b0; }
  section.inverse h1 {
    color: #fff; }

section.nopadding {
  padding: 0em 0em;
  line-height: 1em; }

section.huge {
  min-height: 700px; }
  section.huge h1, section.huge h2, section.huge h3 {
    font-family: 'Signika', sans-serif;
    line-height: 1em; }
  section.huge h1 {
    font-size: 5em;
    font-weight: 300;
    margin: 0.1em; }
  section.huge h1 em {
    font-weight: bolder;
    font-style: normal; }
  section.huge h2 {
    font-size: 3.5em;
    margin-bottom: 0.1em; }
  section.huge h3 {
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 0.7em; }
  section.huge a {
  /* display: inline-block;
	padding: 0.5em 3em;
	margin-right: 1em;
	border: 1px solid #fff;
	border-radius: 2em;
	margin-bottom: 3em;
	font-weight: bold;
	margin-top: 1em; */
    color: #fff; }

@media (max-width: 500px) {
  section {
    padding-left: 5%;
    padding-right: 5%; }

  section.huge {
    min-height: 500px; }
    section.huge h1 {
      font-size: 2.5em; }
    section.huge h2 {
      font-size: 2em; }
    section.huge h3 {
      font-size: 1.5em; }
    section.huge a {
      margin-bottom: 0.5em; } }
html, body {
  padding: 0;
  margin: 0; }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px; }

* {
  box-sizing: border-box; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

a {
  text-decoration: none;
  color: #005a5e; }

a:hover {
  text-decoration: underline; }

h1, h2, h3 {
  line-height: 1.5em; }

sup {
  font-size: 50%;
  position: relative;
  top: -0.5em; }

sub {
  font-size: 50%;
  postion: relative;
  top: -0.5em; }

ul ul {
  margin: 0;
  padding-top: 0.5em;
  padding-bottom: 0; }

h1 {
  font-family: 'Signika', sans-serif;
  font-size: 3.25em;
  color: #005a5e; }

h2 {
  font-size: 2.5em; }

h3 {
  font-size: 2em; }

ul li {
  margin-bottom: 0.5em; }

p {
  margin-bottom: 1em; }

div.main {
  min-height: 400px; }

table.trainings {
  width: 100%;
  margin-bottom: 1em; }
  table.trainings td {
    white-space: nowrap; }
  table.trainings td:nth-child(3) {
    white-space: normal; }
  table.trainings a {
    font-weight: bold; }
  table.trainings th {
    background: #005a5e;
    color: #fff;
    font-weight: bold;
    text-align: left; }
  table.trainings td {
    background: #eee; }
  table.trainings td, table.trainings th {
    padding: 0.5em;
    border-bottom: 5px solid #fff; }

a.button {
  display: inline-block;
  margin: 0.5em 0;
  color: #fff;
  background: #005a5e;
  border-radius: 1em;
  font-size: 140%;
  text-decoration: none;
  padding: 0.5em 1em; }

@media (max-width: 500px) {
  h1 {
    font-size: 2.25em; }

  h2 {
    font-size: 1.7em; }

  h3 {
    font-size: 1.25em; } }
